﻿select.auto-width {
    width: auto !important;
    display: inline-block;
    min-width: 120px; /* fallback */
}

.falcon-main-title {    
    font-weight: 500;
    font-family: 'Segoe UI', sans-serif;
    font-size: 16px;
    background: unset
}
.falcon-inner-title {
    font-weight: 400;
    font-family: 'Segoe UI', sans-serif;
    font-size: 12px;
    color: black;
}

.falcon-main-title {
    font-weight: 400;
    font-family: 'Segoe UI', sans-serif;
    font-size: 12px;
    color: black;
    background: white;
    border: 1px solid #265789; /* edge blue */
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.3s ease;
    display: inline-flex;
    align-items: center;
    gap: 5px;
}

.falcon-button {
    padding: 7px 13px;
    font-weight: 500;
    font-family: 'Segoe UI', sans-serif;
    font-size: 13px;
    color: black;
    background: white;
    border: 2px solid #265789; /* edge blue */
    border-radius: 6px;
    cursor: pointer;
    transition: all 0.3s ease;
    display: inline-flex;
    align-items: center;
    gap: 8px;
}


    .falcon-button .plus {
        font-weight: bold;
        font-size: 16px;
    }


    .falcon-button:hover {
        background: linear-gradient(180deg, #00264d 0%, #004080 100%); /* blue falcon-button-add */
        color: white;
    }


.falcon-button-sm {
    padding: 6px 12px;
    font-weight: 400;
    font-family: 'Segoe UI', sans-serif;
    font-size: 11px;
    color: black;
    background: white;
    border: 1px solid #265789; /* edge blue */
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.3s ease;
    display: inline-flex;
    align-items: center;
    gap: 5px;
}

    .falcon-button-sm .plus {
        font-weight: bold;
        font-size: 12px;
    }


    .falcon-button-sm:hover {
        background: linear-gradient(180deg, #00264d 0%, #004080 100%); /* blue falcon-button-add */
        color: white;
    }
